/*--
	Theme Name: theme53388
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */


/* ---------------------------------------- Header ---------------------------------------- */

.logo_tagline { display: none; }

.header .logo img { height:79px !important; }

@media (max-width: 768px) {
	.header { display: none; }
.header {display:block;}
}

@media (max-width:767px){
   .hide_mobile{
	display:none;
}
#lunch {
  text-align: center;
}
}


.woocommerce .page-title { display: none; }

/* Hide the entertainment sub-menu if we are on the entertainment page (links not working) */
.page-id-1557 .page-item-1557 .sub-menu {
    visibility: hidden !important;
    display: none !important;
}


/* ---------------------------------------- Top banner ---------------------------------------- */

.banner {
    position: absolute;
    top: 0px;
    left: calc(-50vw + 50%);
    width: 100vw;
    overflow: hidden;
    z-index: -100;
    height: 350px;
    background-color: #efefef;
}

.banner img { width: 100%; }
@media (max-width: 1270px) {
.footer .row.copyright {
  margin-left: 0;
}
}
@media (max-width: 768px) {
	.banner img {
		width: auto;
		height: 300px;
		max-width: 1000%;
	}
}


/* ---------------------------------------- Slider ---------------------------------------- */

/* .parallax-slider #mainImageHolder .primaryHolder:before, .parallax-slider #mainImageHolder .secondaryHolder:before {
    content: '';
    width: 100%;
    height: 200%;
    position: absolute;
    top: 0;
    left: 0;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQzODlhMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1YzI2OGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, #005f8c 0%, #3a3a3c 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #005f8c), color-stop(100%, #3a3a3c));
    background: -webkit-linear-gradient(left, #005f8c 0%, #3a3a3c 100%);
    background: -o-linear-gradient(left, #005f8c 0%, #3a3a3c 100%);
    background: -ms-linear-gradient(left, #005f8c 0%, #3a3a3c 100%);
    background: linear-gradient(to right, #005f8c 0%, #3a3a3c 100%);
    z-index: 100;
    opacity: 0.6;
    filter: alpha(opacity=60);
} */

/*---------------------------------------- Home Page ----------------------------------------*/
.box-1.box-home-cal .span6:first-child {
    margin: 0 30px 0 0;
}
.content_box.box-1.box-home-cal::before {
    background: #ffffff none repeat scroll 0 0; 
}

.home .motopress-wrapper .span12 {
    margin: 0;
    width: 100%;
}
.home .motopress-wrapper .span6, .home .motopress-wrapper .box-1.box-home-cal .span6:first-child {
    margin: 0;
    width: 50%;
}
.home .motopress-wrapper .content_box.box-1 { 
    padding: 0;
}

.home .motopress-wrapper .content_box.box-1 .span6:last-child p {
    line-height: 0.7;
    margin-bottom: 0;
}
.box-1.box-home-cal .span6:first-child section {
    padding: 0 40px 0 100px;
}

.box-home-cal .lazy-load-box.effect-fade br {
    display: none;
}


/* ---------------------------------------- Portfolio / Entertainment page ---------------------------------------- */

.filter-wrapper .nav {
    background-color: #fff;
    margin-left: -100%;
    margin-right: -100%;
    padding: 12px 100%;
}

.portfolio_item img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.btn-book-ticket { text-align: right; }

.social-icons { margin: 36px 0 !important; }

.social-icons img {
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.social-icons a:hover img {
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
    -webkit-filter: grayscale(0%);
}

@media (max-width: 568px) {
	.pager, .single-pager { display: none; }
	.social-icons {
    		margin: 36px 0 0!important;
    		display: block !important;
	}
}


/* ---------------------------------------- Woocommerce ---------------------------------------- */

.woocommerce-section { margin-top: 3em; }

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	text-align: center !important;
	margin:3em 0 3em 2.5% !important;
	display: inline-block !important;
	vertical-align: top !important;
	width:47% !important;
}
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first { margin:3em 2.5% 3em 0 !important; }

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	height: 35px !important;
	padding: .618em 3em !important;
}

.woocommerce ul.products li.product .price {
	color:#005f8c !important;
	font-size:16px !important;
}
.woocommerce .quantity .qty { margin-right: 12px !important; }

p.price {
    float: none !important;
    display: block;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
	line-height: 35px !important;
	margin-right: 12px !important;
	float: left;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	color:#fff !important;
	background-color:#005f8c !important;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover { background-color:#3a3a3c !important; }

.woocommerce-cart table.cart input { height: 35px; }

.woocommerce form .form-row-last, .woocommerce-page form .form-row-last { padding: 3px !important; }

.woocommerce-checkout #payment div.payment_box ::-webkit-input-placeholder { color:#cdcdcd !important; }
.woocommerce-checkout #payment div.payment_box :-moz-placeholder { color:#cdcdcd !important; }
.woocommerce-checkout #payment div.payment_box :-ms-input-placeholder { color:#cdcdcd !important; }

.woocommerce-tabs, .sku_wrapper, .woocommerce-result-count, .woocommerce-ordering, .label, .reset_variations, .cart-subtotal { display: none !important; }


/* ---------------------------------------- Newsletter ---------------------------------------- */

.footer_newsletter h5 { padding: 0 !important; }

.footer_newsletter {
    margin-top: 5px;
}

#mc4wp-form-1{
	margin-bottom:7px;
	
}
.mc4wp-form form { margin: 0; }

.mc4wp-form p {
	display: inline-block;
	margin: 0 12px 0 0;
}

.mc4wp-form input[type="text"], .mc4wp-form input[type="email"] {
	color: #3a3a3c !important;
	background: #fff !important;
	border-color: #fff !important;
}

.mc4wp-form input[type="submit"].btn-newsletter {
	font: bold 18px/22px 'Lato', sans-serif !important;
	padding: 7px 24px 9px !important;
	vertical-align: bottom !important;
	margin-top: 0 !important;
	margin-right: 0 !important;
	height: 40px !important;
	color: #005f8c !important;
	background-color: #fff !important;
}

.mc4wp-form input[type="submit"].btn-newsletter:hover {
	background-color: #3a3a3c !important;
	color: #fff !important;
}


/* ---------------------------------------- Footer ---------------------------------------- */

.content_box.box-2 h4 {
    color: #fff;
    padding-top: 24px;
}

.content_box.box-1 a { color: #005f8c; }

.content_box.box-1 a:hover { color: #fff; }

.content_box.box-2 .icon-1 { margin-right: 12px !important; }

nav.footer-nav {
	float:left !important;
	margin-bottom: 0;
}

nav.footer-nav ul { float:left !important; }

.footer-text { float: right !important; }

.copyright { padding: 18px 0 !important; }

.resp-container {
    position: relative;
    overflow: hidden;
	width: 125%;
    padding-top: 55%;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: auto;
    width: 100%;
    height: 100%;
    border: 0;
}

#footer-1 {
	position: relative;
	width: 100vw;
	left: calc(-49vw + 50%);	
}

#footer-2{
	padding-left: 15%;	
}

#TA_socialButtonIcon237{
	position: relative;
	bottom: 40px;
}

/* ---------------------------------------- Tables ---------------------------------------- */

.table {
    margin-top: 12px;
    margin-bottom: 0;
}

.table tbody tr td { background-color: transparent !important; }

.table-bordered th, .table-bordered td { border-left: none !important; }

.table-bordered { border: none !important; }


/* ---------------------------------------- Autres ---------------------------------------- */

h2 { font: normal 42px/48px Lato !important; }
h3 { font: normal 36px/48px Lato !important; }
h4 { font: normal 24px/46px Lato !important; }
h5 { font: bold 18px/33px Lato !important; }
h6 { font: normal 12px/18px Lato !important; }

.nocomments, #respond { display: none; }

.service-box h2 {  font: normal 36px/48px Lato !important; }


@media (max-width: 768px) {
	.parallax-bg-inner { margin-left: 0 !important; }
}

.home .content-holder { background-color: transparent; }

.page-id-19 .parallax-box.parallax-2 { margin-bottom: 0; }

.parallax-content h3 {
    background-color: rgba(254,254,254,0.75);
    padding-left: 12px;
    font: bold 24px/36px Lato !important;
}

.service-box {
    box-shadow: none !important;
    border: 3px solid #005f8c !important;
    border-right-width: 0 !important;
    border-left-width: 0 !important;
    border-radius: 0 !important;
    background-color: rgba(0, 95, 140, 0.1) !important;
}

.service-box h2 {
    font: normal 28px/36px Lato !important;
    color: #005f8c;
    padding: 0 0 12px 0;
}

.service-box_txt {
    margin-bottom: 0 !important;
}

.service-box .btn-align {
    position: absolute;
    right: 24px;
    bottom: 24px;
}

.page-id-2372 .service-box {
    margin: 0 2% 36px 2%;
    display: inline-block;
    vertical-align: top;
}
@media only screen and (max-width:1200px) {
.portfolio_item img {
  display: block;
  margin-left: 0;
  margin-right: auto;
}
}
@media only screen and (max-width: 767px) {
    .page-id-2372 .service-box {
        width: 90%;
        margin: 0 auto 36px auto;
    }
    .parallax-box.parallax-2 .parallax-content::before {
        display: block;
        left: -3000px;
        right: -3000px;
        width: auto;
        content:'';
        top: 0;
        bottom: 0;
        position : absolute;
        background-color: rgba(0,0,0,0.5);
    }
   .content_box.box-1.box-home-cal::after{
        background:#fff;
    } 

.home .motopress-wrapper .span6, .home .motopress-wrapper .box-1.box-home-cal .span6:first-child {
    margin: 0;
    width: 100%;
}


    .home .motopress-wrapper .box-1.box-home-cal .span6:first-child {
        margin: 0 0 25px 0; 
    }
 
.box-1.box-home-cal .span6:first-child section {
    padding: 0;
}
.parallax-box.parallax-2 .parallax-content {
  color: #ffffff;
  padding: 44px 0 !important;
}
#content {
  padding-top: 19px !important;
}
}

.page-id-2376 .wpcf7 {
    padding: 36px 48px !important;
    background-color: #fff;
}

.page-id-1473 .content-holder, .page-id-1474 .content-holder {
    background-color: #fff;
}

input[type="radio"], input[type="checkbox"] { margin: -1px 0 0; }

.wpcf7-form p.field input { color: #005f8c !important; }

.home .content_box.box-2 { margin-top: -1px; }

.sf-menu > li > a {
    color: #ffffff;
    font: bold 18px Lato !important;
}

/* ----------------------New 10 may css -------------------------- */

.lazy-load-box br {
    display: none !important;
}
.f_left{

}

.f_left > a {
    float: left;
}


.trip_advisor {
    float:left;
padding-top:24px;
}

.trip_advisor ul{
	margin-left: 0;	
}

.trip_advisor ul li{
	list-style: none;	
}

.trip_advisor  img{
	width:48px;
        height:48px;
}

.footer{
clear:both;
display:block;
border-top: 3px solid #fff  !important;
}

.footer_newsletter.widget-area {
clear:both;
    
}



.parallax-content .servicebtn button{
	color: #333333 !important;
	margin-top: 16px;
	font: bold 30px/33px 'Lato', sans-serif !important;
    padding: 18px 32px 19px !important;
	background:#fff;
	text-transform:uppercase;
}
.parallax-content .servicebtn button:hover{
	background:#242426 !important;
	color: #fff !important;
	}
.parallax-content .servicebtn, .sevice-contact{
	background:none !important;
}
.sevice-contact button{
	color: #fff !important;
	margin-top: 16px;
	font: bold 30px/33px 'Lato', sans-serif !important;
   	 padding: 18px 32px 19px !important;
	background:#005f8c;
	text-transform:uppercase !important;
	
}
.sevice-contact button:hover{
	background:#3a3a3c !important;
	color: #fff !important;
}

.more-info h2 {
    font: normal 28px/36px Lato !important;
    color: #005f8c;
}
.more-info p{
    font-family: Lato;
    font-size: 15px;
    line-height: 27px;
    color: #3a3a3c;
}

.white-text td {
    color: #fff;
}
.white-text p {
    color: #fff;
}
.white-text h3 {
    background: rgba(254, 254, 254, 0.75) none repeat scroll 0 0;
    color: #000 !important;
    font-size: 27px !important;
    padding-left: 10px;
}
.white-text h2 {
    color: #fff;
    font-size: 35px !important;
}
.white-text th {
    color: #fff;
}
.wpb_wrapper > br {
    display: none;
}
.grey-area h2 {
    color: #fff;
    font-size: 40px !important;
}
.grey-area .wpb_wrapper > p {
    color: #fff;
}
.list.styled.check-list li {
    color: #fff;
}
.grey-area h4 {
    color: #fff;
}
.function-txt h2, .function-txt h5, .function-txt p, .function-txt {
    color: #fff;
}
.vc_row.wpb_row.vc_row-fluid.vc_custom_1494571739660.vc_row-has-fill {
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("http://tbold.midaswebsites.com/wp-content/uploads/bg-grey.jpg?id=3124") !important;
    background-origin: padding-box !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
    background-size: cover;
    color: #fff;
    padding-bottom: 40px;
    padding-top: 40px;
    margin-top: 40px;
}
.vc_custom_1494571739660 h2 {
    color: #fff;
}
.over-value .list.styled.check-list li {
    list-style: outside none none;
}
#menu-footer-menu li {
    border: 0 none;
    color: #fff !important;
    font-size: 15px;
    list-style: outside none none;
    padding: 0;
    float:left;
}
.footer-nav .widget.widget_nav_menu {
    margin-bottom: 0;
}
.footer-nav li a {
    color: #fff !important;
    padding: 0 25px 0 0;
}
.footer-nav .menu.blurry-menu {
    float: left;
    margin-top: 3px !important;
}
.footer-nav li a:hover {
    color: #005f8c !important;
}


/* 
 * Membership layout fix
 * */
.woocommerce .single-product .related.products{
    clear: both;
}

#post-1472 .woocommerce ul.products{
	padding: 0 10%;
}

body.page-id-1472 .span8{
	width: 1170px;
}

body.page-id-1472 #sidebar{
	display: none;
}

#post-1472 .vc_custom_1494571739660{
    padding: 0 !important;
}

#post-1472 .vc_custom_1494571662321{
    padding-top: 0 !important;
}

#post-1472 .vc_custom_1494571739660 .vc_row-fluid{
    width: 100%;
    margin: 0 auto;
}

#post-1472 .vc_custom_1494571739660 .vc_row-fluid{
    width: 100%;
    margin: 0 auto;
}

@media only screen and (max-width:1150px){
    #post-1472 .vc_custom_1494571739660 .vc_row-fluid{
        width: 100%;
    }

    #post-1472 .vc_custom_1494571739660 .vc_row-fluid .right-sec{
        width:100%
    }
}

/*
 *   Product page
 */
.woocommerce .related.products, .post-author, ul.share-buttons.unstyled, .product_meta{
	display: none;
}

